From: Marina S Stretch <[email-masked]>
Date: Wed, 19 Jun 1996 08:11:42 -0400 (EDT)

Dear pine,
i need real help, here.  For three weeks, I was away, and no one used my 
machine or modem.  Now, upon my return, my screen with pine are not a 
match.  The repainting does not happen properly when I try to switch from 
item to item, I can't read my eamil completely, the keyboard does not 
resond properly to my typing, the words won't space correctly, and I 
can't get it to repaint or fix itself.  For example, this message is 
being typed over yours, since I couldn't get it to unpaint yours even 
though I chose Compose from the menu.  

HELP.